Subject: Re: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Mon, 1 Jul 2013 08:36:22 +0530 (IST)

No problem. Just be watchful. thanks! 

Rgds Subir 

----- Original Message ----- 
From: "Gelna Genusolango G" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Friday, June 28, 2013 10:27:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Borderlinx Feedback 

Hi Subir Sir! 

Thank you for the feedback ! Yes, I do understand that. So sorry, no supervisor on that moment and neither Pankaj nor Surya is online on zimbra.. I should have asked them but anyway I'll take note of that.. Actually I was thinking to escalate the issue with BX L3 if ever he insist ( My mistake I didn't realize it was a wrong move ).. 

Best regards, 
Gelna 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Gelna Genusolango G" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]> 
Sent: Friday, June 28, 2013 4:01:47 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Borderlinx Feedback 

Hello Gelna, 

There is always scope for exception. I understand it is important to follow laid down procedure while dealing with issues. But this customer made a special request to waive off the storage fee as item value is low, and since you declined, customer had to request to dispose the items. 

When customer is taking that extreme step, you should atleast check with Level 3, if we can make an exception by waiving off the fee or reducing it. It is like loosing a customer if we act adamant. I hope you will understand what I am trying to say. 

LTK1214301092238X 
LTK1214301092321X 

Rgds Subir